Subject: Ticket Assigned - Re: Share your feedback with us
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 29 Oct 2022 09:28:41 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Share your feedback with us 

Hi,
I got the Coolbaby Pushchair with Canopy on the 14th. We managed to open and fold the stroller but it’s very hard to fold. I get a headache trying to pull it. My husband was able to fold it but it took him long time. Yesterday, October 15, we used the stroller for the 1st time and the handle broke/detached. Also, it said that it’s a push button fold which is not. There’s no button to push to fold it. Maybe it should be “step to fold” Can I have this repair please? Please see the pic below, i encircled it.

Sent from Yahoo Mail for iPhone

On Sunday, October 16, 2022, 6:57 PM, Centrepoint <[email-masked]> wrote:

#yiv5257372765 table {display:table;border-spacing:0px;padding:0;margin:0 auto;max-width:620px;}#yiv5257372765 td {border:0;padding:0;}#yiv5257372765 .yiv5257372765two-column .yiv5257372765contents {font-size:14px;text-align:left;}#yiv5257372765 .yiv5257372765two-column img {width:100%;height:auto;}#yiv5257372765 .yiv5257372765two-column .yiv5257372765text {padding-top:10px;}#yiv5257372765 .yiv5257372765two-column {text-align:center;font-size:0;}#yiv5257372765 .yiv5257372765two-column .yiv5257372765column {width:100%;max-width:294px;display:inline-block;vertical-align:top;}#yiv5257372765 .yiv5257372765contents {width:100%;}@media only screen and (max-width:480px) {#yiv5257372765 table[class=yiv5257372765outercontainer] {width:320px !important;margin:0px auto !important;}#yiv5257372765 table[class=yiv5257372765innercontainer] {width:278px !important;margin:0px auto !important;}#yiv5257372765 span[class=yiv5257372765aligntext] {text-align:center !important;display:block !important;}#yiv5257372765 table[class=yiv5257372765getintouch] {width:95%;max-width:95% !important;}#yiv5257372765 div[class=yiv5257372765getintouch-block] {width:95% !important;max-width:95% !important;}#yiv5257372765 table[class=yiv5257372765brands] {width:50%;max-width:50% !important;}#yiv5257372765 div[class=yiv5257372765howitworks] {width:96% !important;}#yiv5257372765 table[class=yiv5257372765small] {width:20% !important;padding:0 10px 0 0;}#yiv5257372765 table[class=yiv5257372765small1] {width:65% !important;}#yiv5257372765 p[class=yiv5257372765alignleft] {text-align:left !important;}#yiv5257372765 td[class=yiv5257372765moveleft] {padding:0 !important;}#yiv5257372765 table[class=yiv5257372765navigation] {width:100%;}#yiv5257372765 td[class=yiv5257372765navlast] {text-align:right !important;}#yiv5257372765 table[class=yiv5257372765knowmore] {width:100% !important;}}
|  
|  
|  
|  We’d love to hear from you.  |

  |

  |
|  
|  
|  
|    |

|  
| Download our apps now |
|     |     |
|  iPhone |  Android |

  |

  |

  |

 |
|  
|  
|  
|  
|  Mothercare  Lifestyle  Splash  Shoe Mart  Offers  Clearance |

  |

  |

  |

 |
|  
|  |
|  Your feedback is important to us.  |
|  |
|  Hi Maria Lubiano, we'd be grateful if you could tell us what you think about the products you've just received.  |
|  |
|  
|  
|    |

  |  
|  MOTHERCARE  |
|  Giggles Disposable Nappy Sack - Pack of 50  |
|   |
|  Quantity: 1  |

  |  
|  BHD 2.4  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  MOTHERCARE  |
|  Coolbaby Pushchair with Canopy  |
|   |
|  Color: Purple  |
|  Quantity: 1  |

  |  
|  BHD 32  |
|   Write a review   |

  |

  |
|  |
|  
|  
|    |

  |  
|  SPLASH  |
|  Textured Open Head Cap  |
|   |
|  Color: Beige  |
|  Size: Free Size  |
|  Quantity: 1  |

  |  
|  BHD 2.4  |
|   Write a review   |

  |

  |
|  
| Need help? Get in touch |
|   
|  
|     |  
Write us an email now, we'll get back to you as fast as we can.
  |

  |

|  
|     |  
Connect with us on your favourite social network.
  |

  |

   |
|   
|  
|     |  
Reach out in 140 characters! We are @centrepointme.
  |

  |

|  
|  |  
Call us on 8000-1271. 
7 days a week, 24 hours a day
  |

  |

   |

 |
|  
|   
|  
|  © 2022 Retail World Limited  |   |

  |

|  
|   Privacy Policy  | Terms & Conditions   |

  |

  |

  |

  |

 |

   
Drag and drop files here
 
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5011176